﻿@charset "utf-8";
:root{--color:#f45e00}
@media (min-width:1025px){#liproducts .submenu.nav4{display:flex;padding:10px;flex-wrap:wrap;position: fixed;left: 5vw;width: 90vw;justify-content: inherit;}
.nav-ul>li#liproducts:hover>ul{display: flex;}
#liproducts .submenu.nav4 a{padding: 0;padding-left: 5px;}
#liproducts .submenu.nav4>li{margin:10px 0;position:relative;min-height:100px;width:32%;margin-left:1%}
#liproducts .submenu.nav4>li em,#liproducts .submenu.nav4>li i{display:none}
#liproducts .submenu.nav4>li>a{display:inline-block;text-decoration:none;height:auto;padding:0;font-weight: var(--fontbold7);padding-left: 110px;width: 100%;text-align: left;font-size: var(--fontsize18);line-height: 1;}
#liproducts .submenu.nav4>li .cate1-item{display: flex;align-items: center;}
#liproducts .submenu.nav4>li .cate-img{width:100px;height:100px;padding: 0;}
#liproducts .submenu.nav4>li .cate-img>a{padding:0;min-width: auto;}
#liproducts .submenu.nav4>li .cate-img img{width:100%;height:100%;object-fit:cover}
#liproducts .submenu.nav4>li .cate-name{width: calc((100% - 100px));}
#liproducts .submenu.nav4>li .cate2-item{position:static;display:block;background:0 0;padding:0;opacity: 1;transform: inherit;text-align: left;min-width: auto;box-shadow:none}
#liproducts .submenu.nav4>li .cate2-item a{display: flex;align-items: center;font-size:14px;padding:0;height:auto;line-height:1.5}
#liproducts .submenu.nav4>li .cate2-item li img{width: 100px;height: 100px;object-fit:cover}
}
@media (max-width:1024px){
.head-nav .nav-ul>li>::before{display: none;}
.head-nav .nav-ul>li#liproducts .icon-arrow-down:before{content: "\e635";position: static;width: auto;height: auto;background: initial;transform: initial;display: block;}
#liproducts .submenu.nav4{margin:0;padding:0;width:auto;display:none}
#liproducts .submenu.nav4>li{margin:0;padding-left:20px;min-height:inherit;width:100%}
#liproducts .submenu.nav4>li .cate2-item li img{display:none}
#liproducts .submenu.nav4>li .cate-img{display:none}
#liproducts .submenu.nav4>li>a{padding-left:0}
}



